View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000093Ecere SDKidepublic2008-07-05 15:232014-02-21 09:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000093: Auto Complete / Parameters list bug
DescriptionBringing up the autocomplete list makes the parameters list dissappear and vice-versa.

Example:

exp.expType = ProcessTypeString(param.

When typing . the parameters shouldn't dissappear, when typing a letter after the autocomplete list should not dissappear)
Tagsv0.44d2
Attached Files

- Relationships
duplicate of 0000672closedjerome Can no longer have both parameter & members list together at same time 
related to 0000338closedjerome Parameters Popup dissappearing after typing comma: 

-  Notes
(0000217)
jerome (administrator)
2010-07-26 01:19

This didn't happen originally.
Gotta fix this. Related to other autocomplete issues.
(0000965)
jerome (administrator)
2013-08-08 05:18

Fixed by https://github.com/ecere/ecere-sdk/commit/fdc44142f008dd8521aa930d075d6d7071a4f85e [^]

- Issue History
Date Modified Username Field Change
2008-07-05 15:23 jerome New Issue
2009-05-03 04:15 jerome Priority high => immediate
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 20:06 redj Relationship added child of 0000432
2010-07-25 20:06 redj Relationship added child of 0000429
2010-07-26 01:19 jerome Note Added: 0000217
2010-07-26 01:19 jerome Relationship added related to 0000338
2010-07-26 19:10 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:16 redj Relationship deleted child of 0000429
2012-03-08 21:26 redj Relationship deleted child of 0000432
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 07:18 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 07:19 jerome Relationship added duplicate of 0000672
2013-04-24 20:23 jerome Assigned To jerome =>
2013-04-25 20:30 jerome Status assigned => new
2013-08-08 05:18 jerome Note Added: 0000965
2013-08-08 05:18 jerome Assigned To => jerome
2013-08-08 05:18 jerome Status new => closed
2013-08-08 05:18 jerome Fixed in Version => 0.44.08
2013-08-08 05:18 jerome Target Version 0.44.10 64 => 0.44.08
2014-02-21 09:51 jerome Resolution open => fixed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker